/* CSS specific to success story detail pages */

/* hiding items needed for the printer friendly page */
#printHeader, #printCopyright { display: none; }

#awardwinners {
	padding-left: 25px;
	clear: both;
}
#awardwinners img {
	float: left;
	margin: 0 5px 0px 0;
}
#awardwinners p {
	font-size: 85%;
	text-transform: uppercase;
	margin: 0;
	color: #06c;
}
#awardwinners a { display: block;  padding-bottom: 3px;}

/* adjust spacing depending on how many awards we are displaying */
#awardwinners p.three { padding: 5px 0 5px 0; }
#awardwinners p.two { padding: 10px 0 0px 0; }
#awardwinners p.one { padding: 20px 0 5px 0; }

#content h2 {
	clear: left;
	margin-bottom: 2px;
}
#content h3 {
	margin: 0px 0 5px 25px;
}


p.subtitle {
	margin-bottom: 0;
	font-weight: bold;
}
p.nospace {
	margin-top: 0;
}

/* simply place an image in the body copy */
.logoimg {
	float: left;
	margin: 0 20px 10px 0;
}

/* quote embedded in the body copy */
.pullquote {
	clear: both;
	float: left;
	margin: 0 10px 10px 0;
	padding: 15px 10px 10px 10px;
	width: 250px;
	background-color: #E3E8EF;
	color: #000;
}
.pullquote p {
	font-style: italic;
	margin: 0;
}
.pullquote ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.pullquote ul li {
	margin: 0 0 0 25px;
	padding: 0 0 0 5px;
}
.pullquote .attribution {
	font-weight: bold;
	text-indent: -12px;
}

/* box embedded in body copy, not a pullquote but similar */
.infobox {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #E3E8EF;
	margin: 0 10px 10px 0;
	padding: 0px;
	font-size: 110%;
	border: 1px solid #ccc;
	border-top: 2px solid #ccc;
	color: #425566;
}
.infobox p {
	margin: 3px;
	padding: 0;
}
.infobox ul {
	padding-left: 0px;
	margin-left: 20px;
	margin-top: 5px;
}
.infobox li {
	padding-top: 2px;
	padding-bottom: 2px;
}

/* photo with caption embedded in body copy */
.photobox {
	float: left;
	clear: both;
	margin: 0 20px 10px 0;
	padding: 0;
	width: 200px;
	font-size: 85%;
	color: #425566;
}

#content .photobox img {
	border: none;
	float: none;
	margin: 0 10px 0 0;
}

.photobox p {
	margin: 0;
}


/* RIGHT COLUMN STYLES */
/* handle formatting of caption, which may or may not contain p tags */
#ArtCaption {
	font-size: 70%;
	line-height: 11pt;
	color: #425566;
}
#ArtCaption p {
	font-size: 100%;
	margin: 0;
	padding: 0;
}


/* GRAY CONTENT BOX IN RIGHT COL */
#ContentBox h3 {
	margin-bottom: 7px;
	line-height: 1.25em;
}
#ContentBox div.box {
	background: #E3E8EF;
	color : #333;
	margin: 5px 5px 5px 0px;
	padding: 5px;
	font-size: 70%;
}
#ContentBox p {
	font-size: 100%;
	color : #333;
}
#ContentBox div.box p {
	font-size: 100%;
}

#ContentBox #validation_quote span.quotemark
{
	font-size: 2em;
	line-height: .5em;
	margin: 10px 2px 0px 2px;
	padding: 0;
	vertical-align: bottom;
	position: relative;
}

#ContentBox #validation_quote p.att_name
{
	margin-left: 35px;
	font-weight: bold;
	background: url(/images/mdash.png) no-repeat 50% left;
	padding-left: 10px;
}
#ContentBox #validation_quote p.att_title
{
	margin-left: 45px;
	font-size: 90%;
	font-style: italic;
}

#disclaimer {
    font: normal 9px/10px Verdana, Arial, sans-serif;
    color: #666;
    background:url("/images/homepage/dot.gif") repeat-x scroll 0 0 transparent;
    padding: 8px 0;
}


/* Hide the Opinion Labs link */
a#ooFeedback { display: none !important; }

